window.datetimepicker1 = $('#datetimepicker1');

datetimepicker1.tempusDominus({
  //put your config here
  allowInputToggle: true,
  stepping: 15,
  localization: {
    startOfTheWeek: 1,
    locale: 'fr-FR',
    format: 'dd/MM/yyyy HH:mm'
  }
});
